body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #282828;
	font-weight: 400;
}

body.page-id-26,
body.page-id-49,
body.page-id-77,
body.page-id-105 {
	padding-top: 62px;
}

.page-id-26 #navbarSupportedContent,
.page-id-49 #navbarSupportedContent,
.page-id-77 #navbarSupportedContent, 
.page-id-105 #navbarSupportedContent {
  padding-left: 150px;
}

a:hover { text-decoration: none; }
a:focus { outline: none; }

/*NAVBAR*/
.bg-light {
	background-color: #fff !important;
}
.navbar-light .navbar-text a {
	font-weight: bold;
	padding: 7px 20px;
	transition: .2s all ease;
}
.navbar-text a,
.navbar-text-b a { 
  font-size: 16px;
  font-weight: 700;
  color: #666 !important;
  border: none;
}
.navbar-text-b a { margin: 0 !important; font-size: 14px; }
.navbar-light .navbar-nav .nav-link { font-weight: 600; }

/*HP - SEARCH*/
#hp-banner {
	background: url('../img/new/banner111.jpg') no-repeat;
	background-size: cover;
	padding: 150px 0 180px 0;
  	position: relative;
}
#hp-banner.single-page {
  	padding: 50px 0 50px 0;
}
#hp-banner.subpage {
	background: url('../img/new/banner.jpg') no-repeat;
	padding: 100px 0 130px 0;
	background-size: cover;
}
#hp-banner.subpage.orla {
  background: url('../img/banner11.jpg') no-repeat;
  padding: 100px 0 130px 0;
  background-size: cover;
  /*background: rgb(2,0,36);
  background: -webkit-linear-gradient(left, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 35%, rgba(0,212,255,1) 100%);
  background: -o-linear-gradient(left, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 35%, rgba(0,212,255,1) 100%);
  background: linear-gradient(to right, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 35%, rgba(0,212,255,1) 100%);*/
}
.b-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  z-index: 0;
}
#hp-banner .wrapper-a { position: relative; z-index: 1; }
#hp-banner h1 { font-size: 35px; color: #fff; text-align: center; }
#hp-banner h2,
#hp-banner h3 { font-size: 35px; color: #fff; text-align: center; }
#hp-banner p { font-size: 16px; color: #fff; text-align: center; }

/*FORMS*/
.form-inline { justify-content: center; margin: 40px 0 90px 0; }
.form-inline .btn { margin-left: -13px; z-index: 9; padding: .375rem 20px; transition: .2s all ease; }
.form-inline .btn img { margin-left: 10px; }
.form-control { border: none; font-size: 14px; color: #58585a; min-width: 380px; }
.input-group-text { background-color: #fff; border: none; }
.btn { font-size: 14px; padding: 8px 30px; }
.btn-primary { background-color: #ff9333; border-color: #ff9333; }
.btn-primary:hover { background-color: #104194; border-color: #104194; }
.btn-primary:focus { box-shadow: none !important; }

section { padding: 60px 0 50px; }
section h2 { font-size: 35px; color: #282828; font-weight: 700; }
section p { font-size: 14px; color: #282828; }

.title-a { font-size: 20px; margin-bottom: 25px; }
.title-a span { color: #4bdf91; }
.title-a-a { margin-bottom: 0; }
.title-a-b { font-weight: 700; }

.title-b { font-weight: 300; font-size: 35px; }
.title-b-a { font-weight: 700; margin-top: 166px; }

.title-mobile { color: #fff;
    background: #333;
    text-align: center;
    padding: 10px 0;
    margin-bottom: 0px;
	font-size: 25px;
	line-height: 22px;
}

.title-mobile span { font-size: 14px; font-weight: 400; }

.p-50 { padding-top: 50px; padding-bottom: 50px; }
.pt-0 { padding-top: 0; }
.pb-0 { padding-bottom: 0; }
.pt-50 { padding-top: 50px; }
.pb-50 { padding-bottom: 50px; }
.pb-400 { padding-bottom: 400px; }

.grey { background: #f5f5f5; }

.btn-rezerwuj { font-size: 14px; font-weight: 700; background-color: #d51212; border-color: #d51212; margin: 30px auto 60px auto; display: table; }
.btn-rezerwuj img { margin-left: 5px; }
.btn-rezerwuj-a { margin: 30px auto; }
.btn-rezerwuj-b { border-radius: 0; margin: 0 auto; }
.btn-rezerwuj-c { position: relative; min-width: 215px; background-color: #fff; color: #d51212; }
.btn-rezerwuj-c:active,
.btn-rezerwuj-c:focus,
.btn-rezerwuj-c:hover { background-color: #fff !important; border-color: #d51212 !important; color: #d51212; }
a:active .btn-rezerwuj-c,
a:focus .btn-rezerwuj-c,
a:hover .btn-rezerwuj-c { background-color: #d51212 !important; border-color: #d51212 !important; color: #fff; }


/*STEPS*/
#steps { margin-top: -83px; }
#steps p {     font-size: 16px;
    font-weight: 400;
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translate(-50%,0); }
.steps-img { display: block; margin: 0 auto 20px auto; }
.step { display: block; margin: 0 auto; /*max-width: 205px;*/ }
.step-circle { position: relative; }
.car { position: absolute; top: 43%; left: 50%; transform: translate(-50%, -50%); transition: all .15s ease-in-out; }
#step-a .car { background: url('../img/oso.png') no-repeat; width: 73px; height: 44px; }
#step-a:hover .car { background-position: 0 -44px; }
#step-b .car { background: url('../img/van.png') no-repeat; width: 77px; height: 61px; }
#step-b:hover .car { background-position: 0 -61px; }
#step-c .car { background: url('../img/dost.png') no-repeat; width: 87px; height: 72px; }
#step-c:hover .car { background-position: 0 -72px; }
.step-hover { position: absolute; margin: 0; top: 8px; right: 30px; opacity: 1; transition: all .15s ease-in-out; }
.step:active .step-hover,
.step:focus .step-hover,
.step:hover .step-hover { opacity: 0; }

/*OFFER*/
.offer-img {
	display: block;
	margin: 0 auto 20px auto;
}

.list-a { list-style: none; margin-left: 40px; }
.list-a li { position: relative; margin-bottom: 10px;}
.list-a li:before { 
	content: '';
	display: block;
	width: 16px;
	height: 16px;
	background: url('../img/tick.png') no-repeat;
	position: absolute;
	top: 2px;
	left: -20px; 
}

#price-boxes { margin-top: -450px; }

.box-a { -webkit-box-shadow: 0px 0px 26px 13px rgba(0,0,0,0.1); box-shadow: 0px 0px 26px 13px rgba(0,0,0,0.1); border-radius: 10px; background: #fff; }
.box-a header { padding: 20px; border-bottom: 10px solid transparent; }
.box-a-a header { border-bottom: none; }
.box-a-a hr { margin: 0; }
.osobowy { border-color: #6095f6 !important; }
.suv { border-color: #4bdf91 !important; }
.dostawczy { border-color: #3e3e3e !important; }
.box-a-content { padding: 20px; }
.box-a-button { padding-bottom: 20px; }
.price-table { margin-top: 25px; margin-bottom: 25px; }
.box-a h4 { font-size: 16px; font-weight: 700; margin-left: 30px; margin-bottom: 0; position: relative; }
.box-a-a h4 { margin-left: 0; margin-top: 20px; margin-bottom: 20px; }
.box-a-a h4 span { color: #2f9861; }
.box-a h4:before { content: '';	display: block; width: 16px; height: 16px; background: url('../img/new/tick.png') no-repeat; position: absolute; top: 2px; left: -30px; }
.box-a-a h4:before { content: none; }
.box-a p { font-size: 12px; margin-left: 30px; margin-bottom: 0;}
.box-a .price { font-size: 16px; font-weight: 700; color: #2f9861; text-align: right; margin-left: 0; }

.justify-a { text-align: justify; }

#additional-options { padding-bottom: 60px; }

.single-myjnia {
	background: #fff;
	border-radius: 10px;
	padding: 20px;
	opacity: 0.9;
	transition: all .15s linear;
  -webkit-box-shadow: 0px 0px 26px 13px rgba(0,0,0,0.1); box-shadow: 0px 0px 26px 13px rgba(0,0,0,0.1);
  margin-bottom: 20px;
}

.single-myjnia:hover {
	opacity: 1;
  -webkit-box-shadow: none; box-shadow: none;
}

.title-mini-a { font-size: 16px; font-weight: 700; margin: 0; line-height: 24px; }

.auto-icon { margin-top: 20px; margin-bottom: 60px; }

#main-description h1 {     
  font-size: 35px;
  color: #282828;
  font-weight: 700; 
}

#main-description p {
  text-align: justify;
}

#main-description ul {
  list-style: none;
}

#main-description ul li {
  position: relative;
  margin-bottom: 15px;
}

#main-description ul li:before {
  content: '';
  display: block;
  position: absolute;
  top: 2px;
  left: -30px;
  width: 16px;
  height: 16px;
  background: url(../img/new/tick.png) no-repeat;
}

#share-widget {
  margin: 50px auto 0 auto;
  max-width: 200px;
}

.ems-logo {
  position: absolute;
  top: 0;
  left: 0;
}

.home-box {
  background: #fff;
  border-radius: 10px;
  padding: 20px;
  -webkit-box-shadow: 0px 0px 26px 13px rgba(0,0,0,0.1);
  box-shadow: 0px 0px 26px 13px rgba(0,0,0,0.1);
  margin-bottom: 20px;
}

/*NEWSLETTER*/
#newsletter {
	background: url('../img/nl.png') no-repeat;
	background-size: cover;
}
#newsletter h2 { color: #fff; text-align: center; }
#newsletter p { font-size: 16px; color: #fff; text-align: center; margin-bottom: 0; }
#newsletter .form-inline { margin: 30px 0 0 0; }

#wp-content h2 { margin-top: 40px; }
#wp-content h3 { margin-top: 40px; }
#wp-content h4 { margin-top: 20px; }

#map { margin-bottom: -5px; }

/*FOOTER*/
footer { background: #012664; padding-top: 50px; }
footer p { color: #fff; font-size: 12px; max-width: 300px; line-height: 22px; }
footer .justify-a-a { max-width: 730px; }
footer h3 { color: #fff; font-size: 20px; font-weight: bold; margin: 50px 0 14px 0; }
footer a { color: #fff; font-size: 14px; }
footer .nav-link { padding: 5px 0; transition: .15s all ease; }
footer .nav-link:hover { color: #ff9333 }
footer img { margin-bottom: 25px; }
footer hr { border-top: 1px solid #6095f6; }
footer address { color: #fff; line-height: 31px; }
#copyrights p { position: relative; max-width: 100%; margin: 30px 0 40px 0; }
#copyrights nav { position: absolute; right: 0; top: 20px; }
#copyrights nav a { margin-right: 15px; }
#copyrights img { margin-bottom: 0; }

/* coookie bar */
#cookie-law-info-bar {
	background: rgba(2,2,2,.9) !important;
}
.cli-bar-container {
	justify-content: center !important;	
}
.cli-style-v2 {
	font-weight: 300;
}
.cli-style-v2 .cli-bar-message {
	width: auto !important;
}
.cli-plugin-button, .cli-plugin-button:visited, .medium.cli-plugin-button, .medium.cli-plugin-button:visited {
	font-weight: 300;
}

#video {
  margin: 0 auto;
  width: 100%;
  max-width: 600px;
}

.table-additional-services {
    margin-bottom: 0;
    width: 100%;
    table-layout: fixed;
}

.table-additional-services tr {
    height: 85px;
}

.table-additional-services.no-icons tr {
    height: 60px;
}

.table-additional-services td, .table-additional-services th {
    border-top: none;
    vertical-align: middle;
}

.table-additional-services h4 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.table-additional-services .price {
    display: block;
    text-align: center;
}

/*OWL*/
  .carousel-wrap {
    width: 100%;
    max-width: 1060px;
    margin: auto;
    position: relative;
  }
  .owl-carousel .owl-nav{
    overflow: hidden;
    height: 0px;
  }
 
  .owl-theme .owl-dots .owl-dot.active span, 
  .owl-theme .owl-dots .owl-dot:hover span {
      background: #2caae1;
  }
 
 
  .owl-carousel .item {
      text-align: center;
  }
  .owl-carousel .nav-btn{
      height: 47px;
      position: absolute;
      width: 26px;
      cursor: pointer;
      top: 100px !important;
  }
 
  .owl-carousel .owl-prev.disabled,
  .owl-carousel .owl-next.disabled{
    pointer-events: none;
    opacity: 0.2;
  }
 
  .owl-carousel .prev-slide{
      background: url(nav-icon.png) no-repeat scroll 0 0;
      left: -33px;
      transition: all .15s ease-in-out;
  }
  .owl-carousel .next-slide{
      background: url(nav-icon.png) no-repeat scroll -24px 0px;
      right: -33px;
      transition: all .15s ease-in-out;
  }
  .owl-carousel .prev-slide:hover{
     background-position: 0px -53px;
  }
  .owl-carousel .next-slide:hover{
    background-position: -24px -53px;
  }
 
  span.img-text {
    text-decoration: none;
    outline: none;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    cursor: pointer;
    width: 100%;
    font-size: 23px;
    display: block;
    text-transform: capitalize;
  }
  span.img-text:hover {
    color: #2caae1;
  }

/*MEDIA QUERIES*/
@media (min-width: 992px) {
	.container {
    	max-width: 1180px;
	}
}

@media (max-width: 800px) {
  .navbar-brand { margin-right: 0; }

  .navbar { 
    padding: 5px;
  }

  body.page-id-26,
  body.page-id-49,
  body.page-id-77,
  body.page-id-105 {
    padding-top: 95px;
  }

  .ems-logo {
    position: relative;
  }

  .ems-logo img {
    max-width: 100px;
    height: auto;
  }

  body.page-id-49 .ems-logo img {
    max-width: 80px;
  }

	#hp-banner.subpage {
		background: url('../img/ems/banner-apla.jpg') no-repeat;
		padding: 39px 0 30px 0;
		background-position: right -120px center;
	}
  
  #hp-banner.subpage.orla {
    padding: 30px 0 120px 0;
    background-position: -450px 0;
  }

  .title-b-a { margin-top: 60px; }
  .b-overlay {
    background-color: rgba(0, 0, 0, 0.4);
  }
  #steps { margin-top: 0; }
	footer p { max-width: 100%; }
  .d-flex.justify-content-center .img-fluid {
    width: 100%;
  }
  .box-a { margin-bottom: 20px; }
  .single-myjnia .row .d-flex {
    display: block !important;
  }
}